str_Defekt = Lustlosigkeit
str_Krankheit = Krankheit
str_Wartung = Wartung
str_Urlaub = Urlaub
str_tempHoliday = Vorl\u00E4ufiger Urlaub
str_training = Schulung/Fortbildung
str_parentTime = Elternzeit
PORMEditCapacitiesDialog.user_defined_changetypes=Grund_A;Grund_B
PORMEditCapacitiesDialog.user_defined_changetypes_colors=255,192,0;95,73,122
